body{

	margin:0;

	padding:0;

	background-image:url(../images/bg.png);

	background-repeat:repeat-x;

	background-color:#f4f4f4;

	}







html, h1, h2, h3, h4, h5, h6, p



{

margin:0;

padding:0;





}



img{border:none;}





.float{

	float:left;

}





.float{

	float:right;

}





.clear{

	clear:both;

}





#wrapper{

	width:950px;

	height:auto;

	margin:0px auto;

	

}



.header{width:950px; height:130px; float:left; }



.logo{ width:675px; height:106px; float:left;}



.e-numbers {width:270px; height:106px; float:left;}



.em-num{width:250px; float:right; color:#FFFFFF; font-family:Verdana; font-size:13px; font-weight:bold;}



.menu-base{width:950px; float:left; height:36px; margin-bottom:14px;}



.flash-area{width:950px; height:222px; float:left;}



.mid-area {width:940px; float:left; padding:0px 5px; padding-top:8px; background-color:#FFFFFF;}



.mid-left{width:715px; float:left;}



.hedding{width:715px; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; letter-spacing:1px; background:#2e6d65; color:#fff; padding:5px 0px 5px 2px;}



.txt-area{width:705px; float:left; color:#1f1f1f; font-family:Verdana; font-size:12px; text-align:justify; margin-top:8px; line-height:22px; background-color:#e3e2c7; padding:0px 5px;}







.r-more { color:#c7050e; font-family:Verdana; font-size:11px; font-weight:bold; float:right; width:80px;}



.r-more a { color:#c7050e; text-decoration:none; }



.r-more a:hover { color:#000; text-decoration:none; }





.mid-boxes{width:715px; float:left; margin-top:10px;}



.box1{width:229px; height:186px; float:left; background-image:url(../images/our-team.jpg); background-repeat:no-repeat;}



.box2{width:229px; height:186px; float:left; margin-left:14px; background-image:url(../images/patient-stories.jpg); background-repeat:no-repeat;}



.box3{width:229px; height:186px; float:left; margin-left:14px; background-image:url(../images/news.jpg); background-repeat:no-repeat;}



.box-txt{width:140px; height:75px; float:left; margin-left:80px; margin-top:30px; color:#6F6F6F; font-family:Verdana; font-size:11px; text-align:left;}



.box-more{float:left; margin-left:185px; margin-top:10px; color:#DF0000; font-family:Verdana; font-size:9px; text-align:left;}



.box-more a{color:#DF0000; text-decoration:none;}



.box-more a:hover{color:#DF0000; text-decoration:underline;}





.mid-right {width:210px; float:left; margin-left:12px;}



.form {width:190px; float:left; padding:10px 10px 0px 10px; background-image:url(../images/form-bg2.jpg); background-repeat:no-repeat; background-position:center top;}



.form-field{width:156px; height:15px; border:none; color:#858585; }



.form-field-base{width:156px; height:26px; border:none; color:#858585;}



.fotter{width:950px; float:left; height:70px; background-image:url(../images/foot-bg.jpg); background-repeat:repeat-x;}



.fotter-base{width:950px; float:left; }



.fotter-menu{

float:left;

padding:0;

margin:20px 0 0 0;

width:600px;



}

.fotter-menu ul{

list-style:none;

margin:0px;

padding:0px;

}

.fotter-menu   li{

height:23px;

float:left;

color:#585858;

font:11px Verdana;

}

.fotter-menu ul li a{

padding:0px 10px 0 10px;

float:left;

text-decoration:none;

display:block;

color:#585858;

font:11px Verdana;

text-decoration:none;

	}

.fotter-menu ul li a:hover{

float:left; text-decoration:none;

color:#AA0000;

}



.copyright { float:left; width:500px;  color:#434343; font-family:Verdana; font-size:10px; margin-left:10px;  }



.fb {width:110px; height:36px; float:right; margin-top:22px; }
.cerficate_sec img {
    width: 350px;
    border: 7px solid #ffffff;	
    border-radius: 2px;
}
.cerficate_sec {
    text-align: center;
    padding: 30px;
}
.cerficate_sec h3 {
    font-size: 16px;
    background-color: #d0021e;
    width: 343px;
    margin: 0 auto;
    padding: 11px;
    color: #ffff;
    margin-bottom: 6px;
    border-radius: 2px;
}
.header_top_logo img {
    width: 142px;
}
.logo img {
    width: 100%;
}
/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
.mid-right img{
    display:none !important;
}
.home-page .mid-right img {
    max-width: -webkit-fill-available;
    height: auto;
    display:block !important;
}
.home-page .vac-custom-sec {
    text-align: center;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500 !important;
    background-color: #f2f2f2;
    padding: 10px 10px 13px;
    line-height:30px !important;
    border-radius: 3px;
    display: block;
    margin: 0 auto;
    width: 70%;
}
.home-page h2.vac-custom {
    text-align: center;
    font-size: 17px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600 !important;
    line-height: 53px !important;
    border-radius: 3px;
    display: block;
    margin: 0 auto;
    width: 70%;
}
.home-page .vac-custom-sec a {
    text-decoration: none;
    font-weight: 600;
    color: #000;
}
.mid-boxes {
    padding-bottom: 23px;
}
.home-page h2.vac-custom span {
    color: #ce031a;
}
.home-page .form {
    display: none;
}
